Error

two or more packages specified (pth oldoldstable)